There are currently no open bugs.

"lcmaps-plugins-verify-proxy" versions published in Ubuntu

Lunar (1.5.10-2build2): universe/misc
Kinetic (1.5.10-2build2): universe/misc
Jammy (1.5.10-2build2): universe/misc
Focal (1.5.10-2build1): universe/misc
Bionic (1.5.10-2build1): universe/misc
Xenial (1.5.4-2): universe/misc
Trusty (1.5.4-2): universe/misc